<EasyInstall>
  <Name>Accurate Winchester Model 1897</Name>
  <Author>Oakous</Author>
  <Version>1.00</Version>
  <Link></Link>
  <Metadata>
  </Metadata>
   <Resources>
	  <Resource>
	     <StreamingFiles>Stream/Other</StreamingFiles>
		 <StreamingFiles>Stream/Weapon</StreamingFiles>
    </Resource>
  </Resources>
</EasyInstall>
        